<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_Microbloging_0.php'); ?>
<link href="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Ssheet/User/Microblogging.css" rel="stylesheet" />
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/JScript/User/Microblogging.js" type="text/javascript"></script>
<!-- ------ #Content ------ -->
<!-- ------ #Section 0 ------ -->


<!-- ### -->
<ul class="OutFrame_A MBlog_List_0_1">
<li class="MBlog_List_0_2"><a href="#Here" class="Link1 FBlack1">广播大厅</a></li>

<li class="MBlog_List_0_6"><a href="#"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/User/Microblogging/17_A.jpg" /></a></li>
<li class="DClear"></li></ul>
<ul class="OutFrame_A MBlog_User_0_31">
<?php
$tmpAR0=array(
	array('Name'=>'庚心庆功版',),
	array('Name'=>'雀斑',),
	array('Name'=>'小艺',),
	array('Name'=>'白羊',),
	array('Name'=>'夜猫子',),
	array('Name'=>'黑眼圈',),
	array('Name'=>'维他命',),
	array('Name'=>'恋爱通告',),
	array('Name'=>'人气王',),
	array('Name'=>'犀利',),
	array('Name'=>'恋爱通告',),
	);
$Coun0=0;
foreach($tmpAR0 as $Row0){ ?>
<li class="MBlog_User_0_32"><a href="#" class="Link1 SBlue2"><?php echo($Row0['Name']); ?></a><span class="MBlog_User_0_19">(1024)</span></li>
<?php $Coun0++; } ?>
<li class="DClear"></li></ul><br />

<!-- ### -->
<ul class="OutFrame_A MBlog_List_0_1">
<li class="MBlog_List_0_2"><a href="#Here" class="Link1 FBlack1">广播大厅</a></li>

<li class="MBlog_List_0_6"><a href="#"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/User/Microblogging/17_A.jpg" /></a></li>
<li class="DClear"></li></ul>
<ul class="OutFrame_A MBlog_User_0_31">
<?php
$tmpAR0=array(
	array('Name'=>'庚心庆功版',),
	array('Name'=>'雀斑',),
	array('Name'=>'小艺',),
	array('Name'=>'白羊',),
	array('Name'=>'夜猫子',),
	array('Name'=>'黑眼圈',),
	array('Name'=>'维他命',),
	array('Name'=>'恋爱通告',),
	array('Name'=>'人气王',),
	array('Name'=>'犀利',),
	array('Name'=>'恋爱通告',),
	);
$Coun0=0;
foreach($tmpAR0 as $Row0){ ?>
<li class="MBlog_User_0_32"><a href="#" class="Link1 SBlue2"><?php echo($Row0['Name']); ?></a><span class="MBlog_User_0_19">(1024)</span></li>
<?php $Coun0++; } ?>
<li class="DClear"></li></ul><br />





<div class="OutFrame_A">
<!-- ### -->
<div class="MBlog_User_0_41">
<ul class="MBlog_List_0_1">
<li class="MBlog_User_0_50"><a href="#Here" class="Link1 FBlack1">广播大厅</a></li>

<li class="MBlog_List_0_6"><a href="#"><img src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/User/Microblogging/17_A.jpg" /></a></li>
<li class="DClear"></li></ul>
<ul class="MBlog_User_0_42">
<?php
$tmpAR0=array(
	array('Name'=>'庚心庆功版',),
	array('Name'=>'雀斑',),
	array('Name'=>'小艺',),
	array('Name'=>'白羊',),
	array('Name'=>'夜猫子',),
	array('Name'=>'黑眼圈',),
	array('Name'=>'维他命',),
	array('Name'=>'恋爱通告',),
	array('Name'=>'人气王',),
	array('Name'=>'犀利',),
	array('Name'=>'恋爱通告',),
	);
$Coun0=0;
foreach($tmpAR0 as $Row0){
if($Coun0<3){ ?>
<li class="MBlog_User_0_43_A"><div class="MBlog_User_0_44_A"><span><?php echo($Coun0+1); ?></span></div>
	<div class="MBlog_User_0_45"><a href="#"><img src="../../../Uploadfiles/1.gif" /></a></div>
	<div class="MBlog_User_0_46"><a href="#" class="Link1 SBlue2"><?php echo($Row0['Name']); ?></a></div>
	<div class="MBlog_User_0_47">(1024)</div>
	<div class="DClear"></div></li>
<?php }else{ ?>
<li class="MBlog_User_0_43_B"><div class="MBlog_User_0_44_B"><span><?php echo($Coun0+1); ?></span></div>
	<div class="MBlog_User_0_46"><a href="#" class="Link1 SBlue2"><?php echo($Row0['Name']); ?></a></div>
	<div class="MBlog_User_0_47">(1024)</div>
	<div class="DClear"></div></li>
<?php } $Coun0++; } ?>
<li><br /></li></ul>
</div>



<div class="DClear"></div></div><br />




<!-- ------ #SCRIPT ------ -->
<script type="text/javascript">
var tmpMicroblogging=new Microblogging();
tmpMicroblogging.OnNavigation(5);

</script>
<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_Microbloging_0.php'); ?>